<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.992000579834</MDI>
      <MDI key="STATISTICS_MEAN">9.481545886534</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.688000202179</MDI>
      <MDI key="STATISTICS_STDDEV">5.3606516210927</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
